
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>我的订单_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_keywords%>" />
<meta name="description" content="<%=TD_description%>" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" -->
<div id="container">
  <div class="xxxxx">
 <div id="content">

<table width="100%" border="0" cellspacing="0" cellpadding="0" id="newscon">
  <tr>
    <td class="title">我的订单</td>
  </tr>
  <tr>
    <td align="right" class="title2">&nbsp; </td>
  </tr>
  <tr>
    <td class="con">
  <%if session("username")<>"" then%>
<% 
id=ad
if id="" or not isnumeric(id) then
Response.Write "<script>alert('参数错误！');history.go(-1);</script>" 
Response.End()
end if
exec="select * from [orders] where id="& id 
set rs=server.createobject("adodb.recordset") 
rs.open exec,conn,1,1 
if rs.eof and rs.bof then
Response.Write "<script>alert('参数不正确，ID值不存在！');history.go(-1);</script>" 
Response.End()
end if
%>

  <table width="100%" border="0" cellpadding="5" cellspacing="0">
    <tr>
      <td width="19%" height="30">订单编号：</td>
      <td width="81%" colspan="2"><%=rs("OrderNo")%></td>
      </tr>
    
    
    <tr>
      <td height="30">订购姓名：</td>
      <td colspan="2"><%=rs("name")%></td>
      </tr>
    <tr>
      <td height="30">联系电话：</td>
      <td colspan="2"><%=rs("tel")%></td>
      </tr>
    <tr>
      <td height="30">联系地址：</td>
      <td colspan="2"><%=rs("address")%></td>
      </tr>
    <tr>
      <td height="30">邮政编码：</td>
      <td colspan="2"><%=rs("code")%></td>
    </tr>
    <tr>
      <td height="30">其它说明：</td>
      <td colspan="2"><%=rs("sm")%></td>
    </tr>
    <tr>
      <td height="30">订单时间：</td>
      <td colspan="2"><%=rs("data")%></td>
    </tr>
  </table>
  <%
else
response.write ("<div style="" padding:20px;font-size:14px; color:#990000; font-weight:bold; text-align:left"">您未登陆！请先登陆</div>")
response.write("<a href=""/member/login.asp"" style="" padding:20px;font-size:14px; color:#000000; text-align:left"">已注册会员请点此登陆！</a>")
response.write("<a href=""/member/Register.asp"" style="" padding:20px;font-size:14px; color:#000000; text-align:left"">还没有帐号？点击此处进行注册！</a>")
end if
%>
</td>
  </tr>
</table>
</div>
</div></div>

<!--#include file="foot.html" -->
</body>
</html>

